@import url("https://fonts.googleapis.com/css?family=Lato:300,400,700");

/* Global Button Styles */
.animated-button:link, .animated-button:visited {
	position: relative;
	display: block;
	margin: 0px auto 0;
	padding: 14px 15px;
	color: white;
	font-size:14px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	overflow: hidden;
	letter-spacing: .08em;
	text-shadow: 0 0 1px rgba(0, 0, 0, 0.2), 0 1px 0 rgba(0, 0, 0, 0.2);
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
}
.animated-button:link:after, .animated-button:visited:after {
	content: "";
	position: absolute;
	height: 0%;
	left: 50%;
	top: 50%;
	z-index: -1;
	-webkit-transition: all 0.75s ease 0s;
	-moz-transition: all 0.75s ease 0s;
	-o-transition: all 0.75s ease 0s;
	transition: all 0.75s ease 0s;
}
.animated-button:link:hover, .animated-button:visited:hover {
	color: white;
    text-shadow: none;
    z-index: 5 !important;
}
.animated-button:link:hover:after, .animated-button:visited:hover:after {
	height: 450%;
}
.animated-button:link, .animated-button:visited {
	position: relative;
	display: block;
	margin: 0px auto 0;
	padding: 14px 15px;
	color: white;
	font-size:14px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	overflow: hidden;
	letter-spacing: .08em;
	text-shadow: 0 0 1px rgba(0, 0, 0, 0.2), 0 1px 0 rgba(0, 0, 0, 0.2);
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
}


/* Thar Buttons */
.animated-button.thar-four {
	color: white;
	cursor: pointer;
	display: block;
	position: relative;
	transition: all 0.4s cubic-bezier(0.42, 0, 0.58, 1);
}
.animated-button.thar-four:hover {
	color: #000 !important;
	background-color: transparent;
    text-shadow: nfour;
    z-index: 5 !important;
}
.animated-button.thar-four:hover:before {
	right: 0%;
	left: auto;
	width: 100%;
}
.animated-button.thar-four:before {
	display: block;
	position: absolute;
	top: 0px;
	left: 0px;
	height: 100%;
	width: 0px;
	z-index: -1;
	content: '';
	color: #000 !important;
	background: #55b041;/*rgb(131, 179, 234);*/
	transition: all 0.4s cubic-bezier(0.42, 0, 0.58, 1);
}

/************ UPLOAD BUTTON *************/

.file-upload-btn {
  width: 100%;
  margin: 0;
  color: #fff;
  background: #207c91;/*rgb(201, 224, 142);*/
  border: none;
  padding: 5px;
  border-bottom: 2px solid #207c91;/*#15824B;*/
  transition: all .5s ease;
  outline: none;
  text-transform: uppercase;
  font-weight: 700;
}

.file-upload-btn:hover {
  background: #55b041;/*#1AA059;*/
  color: #ffffff;
  transition: all .5s ease;
  cursor: pointer;
  opacity: 0.5;
}

.file-upload-btn:active {
  border: 0;
  transition: all .5s ease;
}

.file-upload-content {
  display: none;
  text-align: center;
}

.file-upload-input {
  position: absolute;
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  cursor: pointer;
}

/*********** Login Submit ***********/

.login-submit{
  width: 100%;
  margin: 0;
  /*color: #207c91;*/
  color: white;
  background: #207c91;
  /*background: #e09aa0;*/
  border: none;
  padding: 5px;
  border-bottom: 2px solid #207c91/*#721c24*/;
  transition: all .5s ease;
  outline: none;
  text-transform: uppercase;
  font-weight: 700;
}

.login-submit:hover{
  background: #55b041/*#721c24*/;
  color: #ffffff;
  transition: all .5s ease;
  cursor: pointer;
}

/*********** Round Button ***********/

.round-button{
  width: 60px;
  height: 60px;
  margin: 0;
  color: #fff;
  background: #207c91;/*rgb(201, 224, 142);*/
  border-radius: 180px;
  border: none;
  box-shadow:  .0rem .3rem .5rem rgba(0,0,0,.35);
  font-weight: 700;
  font-size: 32px;
  cursor: pointer;
  
  transition: all .5s ease;
  -webkit-transition: all .5s ease;
  -ms-transition: all .5s ease;
}

.round-button:hover{
  background-color: #55b041;
  /*background-color: #1AA059;*/
  opacity: 0.5;
  box-shadow:  .0rem .0rem .0rem rgba(0,0,0,0);
  
}

.plus-buttons{
  position: absolute;
  height: 40px;
  margin: 0;
  color: #fff;
  background: rgb(201, 224, 142);
  border: none;
  border-radius: 20px;
  box-shadow:  .0rem .3rem .5rem rgba(0,0,0,.35);
  font-weight: 700;
  font-size: 14px;
  z-index: 200;
  cursor: pointer;
}

.plus-buttons:hover{
  background-color: #55b041;/*#1AA059;*/
  opacity: 0.5;
}

.minus-button{
  color: #b36363;
  font-size: 32px;
  cursor: pointer;
	
  transition: color .5s ease;
  -webkit-transition: color .5s ease;
  -ms-transition: color .5s ease;
}

.minus-button:hover{
	color: #ab1616;
}

/*top right bottom left*/

.add-organization{
  width: 100px;
  margin: -10px 0px 0px 30px;
}

.add-dpo{
  width: 80px;
  margin: 60px 0px 0px 10px;
}

.add-start-time{
  width: 90px;
  margin: -60px 0px 0px -10px;
}

.add-end-time{
  width: 90px;
  margin: -10px 0px 0px -110px;
}

.add-security{
  width: 90px;
  margin: 80px 0px 0px -130px;
}

.image-upload-wrap {
  border: 2px dashed #207c91;/*rgb(201, 224, 142);*/
  position: relative;
}

.image-dropping,
.image-upload-wrap:hover {
  background-color: #207c91;/*rgb(201, 224, 142);*/
  opacity: 0.5;
  border: 2px dashed #ffffff;
  transition: all .5s ease;
}

.drag-text {
  text-align: center;
}

.drag-text h4 {
  color: #55b041;/*#15824B;*/
  padding: 10px 0;
  margin-bottom: 0px;
}

